import { Hero } from "./components/Hero";
import { Tagline } from "./components/Tagline";
import { About } from "./components/About";
import { FullbleedImage } from "./components/FullbleedImage";

export default function Home() {
  return (
    <main>
      <Hero />
      <Tagline />
      <About />
      <FullbleedImage />
    </main>
  );
}
